
Website Input - Feature #1727

Product demo for new features

02/04/2017 07:22 PM - Luke Murphey

Status: Closed Start date: 02/04/2017

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.2   

Description

History

#1 - 02/28/2017 07:17 AM - Luke Murphey

- Target version deleted (4.1)

#2 - 04/06/2017 08:56 PM - Luke Murphey

- Priority changed from Normal to Low

#3 - 04/06/2017 10:57 PM - Luke Murphey

- Status changed from New to Closed

- Target version set to 4.2

- % Done changed from 0 to 100
